Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 10:06:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi there                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi there Bot:  Hi Hi There ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9667965431 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544771185            01:58 PM, 08th Jun                   Fatma                   Hi, Go
 od Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:59 PM, 08th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9667965431           01:59 PM, 08th Jun                     hi there                    Hi Fatma           01:59 PM, 08th Jun                     hi there                    Yes           01:59 PM, 08th Jun                     hi there                    My one item is cancelled           01:59 PM, 08th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           01:59 PM, 08th Jun                     hi there                    can you check why           01:59 PM, 08th Jun                     hi there                    Sure           01:59 PM, 08th Jun                     hi there                             02:00 PM, 08th Jun                   Fatma                   The Item Camouflage 
 Print Leggings with Elasticated Waistband in your order ID 9667965431 went out of stock, so we've partially shipped your order and the amount of  AED39.00  will be refunded back to your debit or Credit Card in 7-14 working days.           02:00 PM, 08th Jun                     hi there                             02:00 PM, 08th Jun                     hi there                    Ah okay can you not refund and add same item with different color           02:01 PM, 08th Jun                   Fatma                   I'm really sorry, the refund has been process by our system , andafter placing order we are not able to add more items           02:02 PM, 08th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           02:02 PM, 08th Jun                   Fatma                   Is there anything else i can help you with?           02:02 PM, 08th Jun                     hi there                    Okay           02:02 PM, 08th Jun   
                   hi there                    One more question in case the size of the items doesn't fit it is replaceable right           02:03 PM, 08th Jun                     hi there                    ?           02:03 PM, 08th Jun                     hi there                    Are you there           02:04 PM, 08th Jun                   Fatma                   Sorry, we don't have exchange option at this time. You can return the items and get you refund easily. You can return to the store our by creating a return request  so our courier team will collect the item from your door.           02:04 PM, 08th Jun                   Fatma                   Is there anything else i can help you with?           02:04 PM, 08th Jun                     hi there                    Oops only return no exchange .. okay           02:05 PM, 08th Jun                     hi there                    Thanks           02:05 PM, 08th Jun                   Fatma                   Yes.           02:0
 5 PM, 08th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:05 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2687068